<?xml version="1.0" encoding="utf-8"?>
<drawables>
	<image>WEEK_sun.png</image>
	<image>WEEK_mon.png</image>
	<image>WEEK_tue.png</image>
	<image>WEEK_wed.png</image>
	<image>WEEK_thu.png</image>
	<image>WEEK_fri.png</image>
	<image>WEEK_sat.png</image>
<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0' type='array_weekday' autoscale='1' font='Times New Roman' fontstyle='Regular' fontsize='10.90812'>
<content>周日</content>
<content>周一</content>
<content>周二</content>
<content>周三</content>
<content>周四</content>
<content>周五</content>
<content>周六</content>
</metadata>
-->
</drawables>